KTOUCH(1)

NAME
ktouch - un tutor de mecanografia per al KDE

SYNOPSIS

ktouch [URL] [Opcions genèriques de KDE] [Opcions genèriques de Qt] [Opcions de KTouch]

DESCRIPCIó

és un programa per aprendre a mecanografiar. Us ajuda a escriure sobre un teclat de manera ràpida i correcta. Cada dit té el seu lloc sobre el teclat amb la tecla associada corresponent a prémer.

us ajuda a aprendre a mecanografiar proveint-vos el text sobre el qual entrenar, i s'ajusta a diferents nivells depenent de la vostra destresa. També pot mostrar quina és la següent tecla a mostrar, i el dit correcte a usar.

Aquesta aplicació forma part del mòdul oficial educatiu de.

OPCIONS DE KTOUCH

--opengl
    Usa un QGLWidget per al port de visualització.

--resource-editor
    Llança l'editor de curs i disposició del teclat.

VEURE TAMBé

Hi ha disponible documentació d'usuari més detallada des de help:/ktouch (introduïu aquesta URL al, o bé executeu khelpcenter help:/ktouch).

També hi ha m,és informació disponible al lloc web de edutainment[1].

AUTORS

KTouch fou escrit per en Haavard Froeiland haavard@users.sourceforge.net i Andreas Nicolai Andreas.Nicolai@gmx.net. Aquesta pàgina de manual es basa en una preparada per a Debian per en Ben Burton.

AUTHOR

Ben Burton <bab@debian.org>
    Pàgina man de KTouch.

NOTES

1.  lloc web de edutainment
    http://edu.kde.org/ktouch/